.form_vehicule{
    background: none!important;
    margin-bottom: 32px;

    .vehicule_box{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

        .vehicule_item{
            background: $green-dark;
            width: fit-content;
            display: flex;
            padding: 4px 8px;
            border-radius: 4px;
            margin-bottom: 8px;

            label{
                color: white;
            }
        }
    }
}